














						.content{
				margin-top: -100px;
			}
				
	



        header.fixed_hiding .q_logo a,
        header.fixed_hiding .q_logo{
            max-height: 29px;
        }


    @media only screen and (max-width: 480px){
        .q_logo a,.q_logo img{
            height: 40px !important;
        }
    }   







































.google_map{
	height: 750px;
}




































 .vertical_menu_float .menu-item .second{
	left: calc(100% + 30px); /*because of the padding*/
}
 
  




	.vertical_menu_area{
		text-align:left;
	}





























												








































































